Subject: Re: [lojban] noxemol ce'u

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 18 Sep 2001 23:59:41

la pycyn cusku di'e

> > ti ta dunli le ka ce'u barda
> > This equals that in that they are big.
> >
> > ti ta frica le ka ce'u barda
> > This differs from that in that they are big.
>
>But I do not take the third place of {dunli} or {frica} as asserting
>anything, as you do with {le ka ce'u barda} , but rather as describing the
>area where the sameness/difference lies, as you do with the other two. I
>would say not "in that they are big" but "in bigness" or "in the property 
>of
>being big." Then there is a uniform interpretation of that place and no
>semantic dissonance in the {frica} case (in the {dunli} case as well, since
>it would be true if neither was big).

Well, to me {ti ta dunli le ka ce'u barda} requires that ti and ta
be barda (but it does not require that they be of the same size!)

>ni1 broda = jai sela'u broda
>ni2 broda = ka broda sela'u makau

[...]
>Anyhow, I think I now see your point.

I don't think you do, at least not in a way I can understand. I don't
think my point has anything to do with truth values in the case of {ni}.

>I have
>(I think) been using {ni} consistently in your {n12} sense (the other is
>{jai}) -- or almost.

I think almost everyone uses it consistently in the {ni2} sense.
(The property-type thingy sense, not the number sense.)

>So, {le ni ko'e broda} evaluates to a number,
>not a property.

That's {ni1}. {le jai sela'u broda be fai ko'e} also evaluates to
a number. That's what I mean by {le ni1 ko'e broda}.

>I have some difficulty figuring out what the proeprty
>involved here is, since there is neither a {ce'u} nor a first term in the 
>one
>give, but I assume this is meant to be a case of elided first term, so it 
>is
>the property of a thing which broda to whatever extent {makau} turns out to
>be.

No, as far as I can see there is no property whatsoever in {ni1}.

><I don't object to {le ni2 ce'u broda}, nor to
>{le du'u makau ni1 ce'u broda}. In the latter case, ce'u belongs
>to {du'u}, not to {ni1}. It would be more clear perhaps to say
>{le ka makau ni1 ce'u broda}.>
>
>No, in the second case (and always) {ce'u} belongs to {ni}, not {du'u} -- 
>it
>is minimal scope. So, saying {ka} in this case would confuse the issue.

Sorry, I meant: {le du'u ce'u goi ko'a zo'u makau ni1 ko'a broda}.
That's what would fit as x3 of frica.

><Using both meanings of {ni} is of course extremely confusing, so
>I try to avoid it.>
>Back atcha. Do try to stick to plain old {ni} and avoid introducing two
>totally new concepts into the picture, neither, as it turns out, justified 
>by
>the data (outside your usage perhaps).

I'm finding this discussion with you extremely frustrating.
Could you please spell out what is plain old {ni} for you? You
seem to go from one to the other of my ni1 and ni2 and settle
with none.

ni1 ko'a broda = jai sela'u broda be fai ko'a
ni2 ce'u broda = ka ce'u broda sela'u makau
ni3 = ?

If ni is a number, it is ni1. If it's a property-type thing,
it's ni2. If it is neither, what is it?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp